/************************************
 * main.css
 * This file contains the standard
 * layout for the Prober Contact
 * page.
 ************************************
 */

 /******* GENERAL *******/

	body{
		background-color:#ccccff;
		font-size: 0.8em;
		font-family: 'Century Gothic', Futura, 'URW Gothic L', Verdana, sans-serif;
		color: #333333;
		text-shadow: 1px 1px #D0D0E0;
	}
	
	h1{
		font-size:2em;
	}
	
	.Clear{
		clear:both;
	}

/******* MAIN BOX & DESCRIPTION *******/

	.ContentBlock {
		max-width:702px;
		min-width:302px;
		margin: 15px auto;
		border-radius:10px;
		background-color:#FFFFFF;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 1em 1.5em;
		-webkit-box-shadow: 0 0 5px 0 #808080;
		-moz-box-shadow: 0 0 5px 0 #808080;
		box-shadow: 0 0 5px 0 #808080;
		border:1px solid #808080;
	}
	
	#Logo{
		float:left;
		margin: 0.5em 1.5em 1.5em 0;
	}
	
	#Description {
		padding-left: 145px;
	}

	#CopyrightNotice {
		text-align: center;
		color: #666666;
		margin: 1em;
	}

	#CopyrightNotice a {
		color: #666666;
	}

/******* FORM *******/

	#ContactFormContainer {
		clear: both;
		padding-top:15px;
	}

	#Form{
		margin: 30px auto 0;
		width: 70%;
	}
	
	label{
		float: left;
		height: 25px;
		margin-bottom: 10px;
		margin-top: 5px;
		width: 40%;
		clear: left;
	}
	
	.FormControl{
		background-color:#ccccff;
		border-radius:5px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding:7px;
		width:55%;
		border: none;
		margin-bottom:10px;
		-webkit-box-shadow:inset 0 0 2px 0 #808080;
		-moz-box-shadow:inset 0 0 2px 0 #808080;
		box-shadow:inset 0 0 2px 0 #808080;
	}

	.ButtonGroup {
		text-align: center;
	}

	.FormControlSubmit{
		background-color:#003648;
		padding:10px;
		border: none;
		cursor:pointer;
		color:#FFFFFF;
	}
	
	.FormControlSubmit:hover{
		background-color:#e0e7e9;
		color:#000000;
	}
	
	.FormActive{
		border:1px solid #FF0000;
		-webkit-box-shadow: 0px 0px 5px 2px #FF0000;
		-moz-box-shadow: 0px 0px 5px 2px #FF0000;
		box-shadow: 0px 0px 5px 2px #FF0000;
	}
	
	.FormError{
		background-color: #F73E3E;
		color: #FFFFFF;
		width: 70%;
		margin: 15px auto 0px;
		padding: 5px;
		border-radius: 5px;
		text-shadow: 1px 1px #990000;
	}
	
	.ContactFormSent{
		background-color: #50A94F;
		color: #FFFFFF;
		width: 70%;
		margin: 1.5em auto 0.5em auto;
		padding: 1em;
		border-radius: 5px;
		text-shadow: 1px 1px #006600;
	}

/******* END OF FILE *******/